@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400');

body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 14px;
  color: #333;
  padding-top: 116px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}

a {
  text-decoration: none;
  outline: 0;
  color: #1286AD;
}

a:hover {
  color: #555;
  text-decoration: none;
}

p {
  line-height: 1.7;
}

.main-header {
  background: #fff;
  padding: 20px 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.main-header a {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

.main-header .navbar-brand {
  width: 148px;
  height: 50px;
  background: url(../images/logo-risq.png) no-repeat center;
  text-indent: -9999px;
}

.main-header .navbar-nav .nav-link {
  color: #333;
}

.dropdown-item {
  padding: .50rem 1.2rem;
  font-size: 13px;
}

.navbar-dark .navbar-nav .nav-link:focus {
  color: #1D5F78;
}

.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}
.navbar-expand-lg .navbar-text {
  margin-top: -3px;
}
.navbar-expand-lg .navbar-text li {
  margin-left: 18px;
}

.navbar-expand-lg .navbar-text .badge {
  position: relative;
  top: -10px;
  right: 5px;
}

.main-header.scrolled {
  background: #f5f5f5;
  border-bottom: solid 1px #ddd;
}
/*.main-header.scrolled .navbar-brand {
  background: url(../images/logo-risq2.png) no-repeat center;
}*/
.main-header .navbar-brand {
  text-indent: -9999px;
}
.navbar-custom .navbar-nav > li > a {
  color: #333;
}
.navbar-custom a {
  color: #1286AD;
}
.main-header .navbar-nav .nav-link:hover {
  color: #666 !important;
}
.main-header .navbar-dark .navbar-toggler {
  border: none;
  background-color: #1286AD;
}

.carousel-caption {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.carousel-caption .display-5 {
  max-width: 620px;
  margin: 0 auto;
  font-family: Arial;
  font-weight: 800;
  line-height: 1.4;
  margin-bottom: 40px;
}
.carousel-caption .lead {
font-weight: bold;
padding: 0 20% 30px 20%;
}

.carousel-caption {
  top: 25%;
}
.carousel-caption .btn-outline-secondary {
  background: rgba(0,0,0,0.3);
  text-shadow: none;
}
.carousel-caption .btn-outline-secondary:hover {
  background: rgba(0,0,0,0.6);
}

.main-content-internal {
  background: url(../images/wave03.png) top center no-repeat;
  padding-top: 100px;
}

#main-content .container {
  padding: 80px 0;
}

.title-main {
  font-size: 36px;
  margin-bottom: 25px;
}

.title-main::after {
  content: "";
  width: 90px;
  margin: 15px auto;
  height: 2px;
  background: #1286AD;
  display: block;
}

#homeCarousel {
  margin-top: -10px;
}

#homeCarousel img {
  width: 100%;
  max-height: 1193px !important;
}

.featured-section .container {
  padding: 80px 0;
}

.featured-section h2 {
  padding-bottom: 40px;
}

.featured-section .btn-outline-secondary {
  color: #1286AD;
  padding-bottom: 10px;
}

.featured-section .btn-outline-secondary:hover {
  background: rgba(0,0,0,0.1);
}

.bg-01 {
  background: #1286AD url(../images/bg-security.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
  font-weight: 300;
}

.wave-bg-01 {
  background: url(../images/wave01.png) center top no-repeat, url(../images/wave02.png) center bottom no-repeat;
  background-size: 100%;
  padding-top: 11%;
  padding-bottom: 6%;
}

.btn-white {
  color: #fff !important;
  border-color: #fff;
}

.bg-02 {
  background: #1286AD url(../images/bg-security.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}

.wave-bg-02 {
  background: url(../images/wave01.png) center top no-repeat;
  background-size: 100%;
}

.bg-02 .title-main {
  color: #fff;
}
.bg-02 .title-main::after {
  background: #fff;
}

.featured-products .container {
  padding: 160px 0 40px 0;
}

.card {
  margin-bottom: 30px;
  border-color: rgba(0,0,0,0.1);
}
.card-p .card-title {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
.card-p .card-title::after {
  content: "";
  width: 45px;
  height: 2px;
  background: #1286AD;
  display: block;
  margin-top: 10px;
}
.card-p .card-info-text {
  height: 153px;
  overflow: hidden;
}

.thumb-image-card {
  height: 100%;
  margin-left: 3%;
  width: 47%;
  float: right;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.card-p .img-fluid {
  border-radius: 0 2px 2px 0;
}

#main-footer {
  background: #2E2F33;
  color: #ddd;
  padding: 40px 0 20px 0;
  font-weight: 300;
  font-size: 13px;
}
#main-footer a {
  color: #fff;
}
#main-footer a:hover {
  text-decoration: underline;
}
#main-footer h2 {
  font-size: 20px;
  text-transform: uppercase;
  border-bottom: solid 1px rgba(255,255,255,0.3);
  padding-bottom: 10px;
  margin-bottom: 30px;
}
#main-footer ul li {
  padding-bottom: 8px;
}

#main-footer .copy-r div {
  border-top: solid 1px rgba(255,255,255,0.3);
  padding-top: 20px;
  margin-top: 20px;
}
#main-footer .copy-r p {
  margin: 0;
}

.section-about {
  margin-top: -220px;
}

/*** FORMS ***/
.btn-primary {
  background-color: #09566F;
  border-color: #09566F;
}

.btn-primary:hover {
  background-color: #1286AD;
  border-color: #0D6D8D;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
  border-radius: 0 !important;
  font-size: 14px !important;
  padding: 9px 15px;
}

input[type="number"] {
  height: 42px;
}

.btn {
cursor: pointer;
padding-left: 25px;
padding-right: 25px;
font-weight: 300;
}

::-webkit-input-placeholder {
  font-weight: 300 !important;
}
::-moz-placeholder {
  font-weight: 300 !important;
}

fieldset {
  border: 1px solid #ddd !important;
  margin: 0;
  padding: 20px 25px 5px 25px;
  position: relative;
  background: #f7f7f7;
}
legend {
  font-size:14px;
  margin-bottom: 0px;
  width: auto;
  border: 1px solid #ddd;
  padding: 10px 20px;
  background: #ffffff;
}


/*** TABLE ***/
.table thead th {
background: #f2f2f2;
}

.table > tbody > tr > td {
  vertical-align: middle;
}

/*** OTHERS ***/
.close {
  cursor: pointer;
}

.box-accordion-b {
  border: solid 1px #ddd;
  padding: 15px;
}

.box-accordion-b .form-check-label {
  display: block;
  width: 100%;
}

.box-accordion-b .form-check-label a {
  font-weight: bold;
  display: block;
  position: relative;
  left: -20px;
  padding-left: 20px;
  color: #333;
}

.help-block {
  display: block;
  margin-top: .25rem;
  font-size: 80%;
  text-align: right;
  width: 97%;
}
.form-error {
  color: #dc3545 !important;
}

/* PASSWORD SCORE */
#ppbar {
  display: block;
  background:#CCC;
  width:95px;
  height: 10px;
}
#pbar {
  display: block;
  width:0px;
  background:#c11117;
  height: 100%;
}
#ppbartxt {
  display: block;
  text-align:right;
  font-size: 10px;
}
span.password-score-box {
  position: absolute;
  right: 25px;
  top: 8px;
}

/*** MEDIA QUERIES ***/
@media (max-width: 575px) { 
  .featured-section .container, .main-content-internal .container {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}

@media (max-width: 767px) {
  .carousel-caption .btn-outline-secondary, .carousel-caption .lead {
    display: none;
  }
  .section-about {
    margin-top: -80px;
    padding: 0 25px;
  }
}

@media (max-width: 991px) {
  .carousel-caption .display-5 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 80px;
  }
  .carousel-caption {
    top: 20%;
  }

  .main-header .navbar-nav  {
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .main-header .navbar-text {
    padding-left: 10px;
  }
}

@media (max-width: 1199px) { 
  
}

/* CUSTOM */
.original-price{
  display: none;
}